/*font import*/
@font-face {
    font-family: 'Book';
    src: url('../font/book.woff') format('woff'),
         url('../font/book.ttf') format('truetype');

}
@font-face {
    font-family: 'Bold';
    src: url('../font/bold.woff') format('woff'),
         url('../font/bold.ttf') format('truetype');

}







/*body attribs*/
body {
    margin: 0;
    padding: 0;
    background-color: #f7f7f7;
    text-align: center;
    font-family: 'Book';
}
#wrapper {
    overflow-x: hidden;
    overflow-y: hidden;
}






/*most common elements*/
a {
    color: black;
    text-decoration: none;
    font-family: 'Bold';
    font-size: 1em;
}
h1 {
    padding-top: 3em;
    font-family: 'Bold';
    font-size: 2em;
}
p {
    word-wrap: break-word;
    margin: auto;
    width: 100%;
    max-width: 1080px;
    height: auto;
    padding-top: 2em;
    padding-bottom: 2em;
    font-size: 1em;
    text-align: justify;
    text-justify: inter-word;
}





/*circles*/
.circle-wrapper {
    width: 100%;
    height: 96px;
    position: relative;
}
.circle {
	border-radius: 50%;
	width: 75px;
	height: 75px;
    background-color: black;
    background-size: 50%;
    display: inline-block;
    margin-right: 1em;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition: all ease-out 0.5s;
    -moz-transition: all ease-out 0.5s;
    -o-transition: all ease-out 0.5s;
    transition: all ease-out 0.5s;
    cursor: pointer;
	/* width and height can be anything, as long as they're equal */
}
.circle:hover {
    background-color: #f57d2d;
}
.circle-edit {
    background-image: url(../img/edit.png);
}
.circle-sound {
    background-image: url(../img/speaker.png);
}
.circle-film {
    background-image: url(../img/camera.png);
}







/*site top*/


/*logo section*/
#logo {
    margin-top: 0.8em;
    width: 100%;
}
.logo {
    width: 28em;
}



/*menu section*/

.menuwrap {
    width: 100%;
    box-shadow: 0px 8px 8px -8px #1F1A1A;
    margin-top: 0.8em;
    position: relative;
    overflow: hidden;
    z-index: 97;
}
#menu {
    margin: auto;
    width: 100%;
    max-width: 1100px;
    display: block;
    position: relative;
    overflow: hidden;
}
#menu a {
    margin-right: 0.5em;
    margin-left: 0.5em;
}
.menuwrap.fixed {
    margin-top: 0;
    padding-top: 0.5em;
    top: 0;
    position: fixed;
    background-color: #f7f7f7;
}


/*small menu section*/
#menusmall {
    float: left;
    display: none;
    width: 50px;
    height: 50px;
    bottom: 0.2em;
    margin-left: 0.5em;
    background-image: url(../img/menu.png);
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #000;
    width: 250px;
    padding: 20px 0px;
    top:74px;
    z-index: 99;
    height: auto;
}
.dropdown-content a{
    color: white;
    font-size: 0.8em;
    display: block;
    margin-bottom: 15px;
}



/*sites headers with txt*/
.header {
    width: 100%;
    background-color: #4C5255;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 10em;
    display: table;
}
.radio {
    background-image: url(../img/radio.jpg);
}
.tv {
    background-image: url(../img/tv.jpg);
}
.banner {
    background-image: url(../img/banner.jpg);
}
.webdesign {
    background-image: url(../img/webdesign.jpg);
}
.contact {
    background-image: url(../img/contact.jpg);
}
.vo {
    background-image: url(../img/vo.jpg);
}




/*/
/*slider*/
#slider {
    width: 100%;
    height: 23em;
    background-color: #f7f7f7;
    background-image: url(../img/slider.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom;
    color: white;
    display: table;
}
#slider h1 {
    font-size: 3em;
    padding-top: 0;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    line-height: normal;
    text-shadow: 1px 1px 30px black;
}
/*trapezoids*/
#trapezoids {
    width: 100%;
    height: 55px;
    position: relative;
    display: table-footer-group;
    overflow: hidden;
}
.trapwrap {
    width: 50%;
    height: 55px;
    margin-bottom: -1px;
    float:left;
    display: inline-block;
    overflow: hidden;
}
.trapwrap-right {
    float: right;
}
.trapezoid{
    width: 100%;
    height: 55px;
    margin: 0 0 0 -15px;
    -webkit-transform: skew(30deg);
       -moz-transform: skew(30deg);
         -o-transform: skew(30deg);
    background: #f7f7f7;
    overflow:hidden;
    position:relative;
    box-shadow: 6px -6px 8px -8px #1F1A1A;
}
.trapezoid-right {
    margin: 0 0 0 15px;
    -webkit-transform: skew(-30deg);
       -moz-transform: skew(-30deg);
         -o-transform: skew(-30deg);
    box-shadow: -6px -6px 8px -8px #1F1A1A;
}
/*/




/*triangle down*/
#triangle-bracket{
    width: 100%;
    height: 55px;
    margin-bottom: -55px;
    z-index: 3;
    position: relative;
}
#triangle {
    top: -1px;
    position: relative;
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 55px solid #f7f7f7;
    margin: auto;
    overflow: hidden;
}


/*content page*/
.content {
    width: 100%;
    min-height: 23em;
    padding-bottom: 1em;
    background-image:url(../img/logobgsmall.png);
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    position: relative;
    z-index: 2;
    box-shadow: 0px 8px 8px -8px #1F1A1A;
}
.lside {
    width: 50%;

    float: left;
}
.rside {
    width: 50%;
    float: right;
}
.txtbox{
    margin: auto;
    display: table;

}

/*map*/
#map {
    width: 100%;
    height: 17em;
    overflow: hidden;
    position: relative;
}




/*gotop button on main page*/
#gotop {
    background-color: #171717;
    height: 1.2em;
    width: 100%;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    overflow: hidden;
    position: relative;
}
.up {
    width: 1.2em;
}




/*footer*/
#footer {
    background-color: #222222;
    width: 100%;
    min-height: 10em;
    height: auto;
    position: relative;
    color: white;
    overflow: hidden;
}
#footerwrap {
    width: 100%;
    max-width: 1100px;
    margin: auto;
    height: 10em;
    display: table;
    position: relative;
}
.footerwrap {
    display: table-cell;
    vertical-align: middle;
    width: 10px;
    height: 10px;
}
.footp {
    width: 11em;
    font-size:0.95em;
    text-align:right;
}
.footp.right {
    text-align: left;
}
.logofoot{
    width: 16em;
}
.bolder {
    font-family: 'Bold';
    text-align:left;
    font-size:1.1em;
}






/*animation under anchors*/
.underscore {
    height: 24px;
    display: inline-block;
    position: relative;
    transition: width 0s ease, background 0.7s ease;
    -webkit-transition: width 0s ease, background 0.7s ease;
    -moz-transition: width 0s ease, background 0.7s ease;
}
.underscore:before {
    content: '';
    display: block;
    position: absolute;
    top:1em;
    left: 0px;
    bottom: 0;
    height: 8px;
    width: 0;
    transition: width 0s ease, background 0.7s ease;
    -webkit-transition: width 0s ease, background 0.7s ease;
    -moz-transition: width 0s ease, background 0.7s ease;
}
.underscore:after {
    content: '';
    display: block;
    position: absolute;
    top:1em;
    right: 0px;
    bottom: 0;
    height: 8px;
    width: 0;
    background: #f57d2d;
    transition: width 0.7s ease;
    -webkit-transition: width 0.7s ease;
    -moz-transition: width 0.7s ease;
}
.underscore:hover:before {
    width: 100%;
    background: #f57d2d;
    transition: width 0.7s ease;
    -webkit-transition: width 0.7s ease;
    -moz-transition: width 0.7s ease;
}
.underscore:hover:after {
    width: 100%;
    background: transparent;
    transition: all 0s ease;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
}
/*class on active link*/
.uline {
    display: inline-block;
    position: relative;
    transition: width 0s ease, background 0.7s ease;
    -webkit-transition: width 0s ease, background 0.7s ease;
    -moz-transition: width 0s ease, background 0.7s ease;
}
.uline:after {
    content: '';
    display: block;
    position: absolute;
    top:1em;
    right: 0px;
    bottom: 0;
    height: 8px;
    width: 100%;
    background: #f57d2d;
    transition: width 0.7s ease;
    -webkit-transition: width 0.7s ease;
    -moz-transition: width 0.7s ease;
}





/*contact form*/
#form {
    background-color: #222222;
    width: 25em;
    height: auto;
    position: fixed;
    top: 50%;
    margin-top: -15em;
    margin-right: -25em;
    right: 0;
    z-index: 98;
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    opacity: 0.98;
    color: white;
    padding-top: 20px;
    border-bottom-left-radius: 10px;
}
#form:after{
    position: absolute;
    content: url(../img/envelope.png);
    left: -40px;
    top: 0px;
    border-width: 10px;
    border-style: solid;
    border-color: #222222;
    background-color: #222222;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    cursor: pointer;
}
#form.fixed {
    margin-right: 0;
}




/*TILES AUDIO PLAYER*/



#playerbox {
    width: 100%;
    max-width: 1100px;
    margin: auto;
    margin-top: 1em;
    display: block;
}
.pbox {
    width:160px;
    border-radius: 10px;
    height: 160px;
    margin: auto;
    overflow: hidden;
    box-shadow: 0px 0px 15px 0.1px grey;
    display: inline-block;
    margin: 1.5em;
    transition: all 0.5s ease;
    background-color: #222222;
}
.pbox:hover{
    transform: scale(1.1,1.1);
}
.pbox:hover .topbox{
    -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
}
.topbox{
    width: 160x;
    height: 130px;
    border-radius: 10px 10px 0px 0px;
    background-size: cover;
    background-position: center;
    position: relative;
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
    transition: all 0.5s ease;
}
.title {
    position: relative;
    font-family: 'Bold';
    padding-top: 5px;
    font-size: 20px;
    display: block;
}
audio {
    width: 160px;
    height: 30px;
    background-color: #222222;
    border-radius: 0px 0px 10px 10px;
}
.radio01 {
    background-image: url(../img/radio01.jpg);
}
.radio02 {
    background-image: url(../img/radio02.jpg);
}
.radio03 {
    background-image: url(../img/radio03.jpg);
}
.radio04 {
    background-image: url(../img/radio04.jpg);
}
.radio05 {
    background-image: url(../img/radio05.jpg);
}
.radio06 {
    background-image: url(../img/radio06.jpg);
}
.radio07 {
    background-image: url(../img/radio07.jpg);
}
.radio08 {
    background-image: url(../img/radio08.jpg);
}
.radio09 {
    background-image: url(../img/radio09.jpg);
}
.radio10 {
    background-image: url(../img/radio10.jpg);
}
.radio11 {
    background-image: url(../img/radio11.jpg);
}
.radio12 {
    background-image: url(../img/radio12.jpg);
}
.radio13 {
    background-image: url(../img/radio13.jpg);
}
.radio14 {
    background-image: url(../img/radio14.jpg);
}
.radio15 {
    background-image: url(../img/radio15.jpg);
}
button {
    cursor: pointer;
}
button::-moz-focus-inner {
    border: 0;
    padding: 0;
    padding-top: 5px;
}
button:focus {
    outline:0;
}
.play {
    width:29px;
    height: 20px;
    background: none;
    border: none;
    background-image: url(../img/play.png);
}
.play:active {
    background-image: url(../img/play_a.png)
}
.stop {
    width:29px;
    height: 20px;
    background: none;
    border: none;
    background-image: url(../img/stop.png);
}
.stop:active {
    background-image: url(../img/stop_a.png);
}



/*TILES VIDEO PLAYER*/

#vidbox {
    width: 100%;
    max-width: 1100px;
    margin: auto;
    margin-top: 1em;
    display: block;
}
.vboxwrap {
    display: inline-block;
}
.vbox {
    width:300px;
    border-radius: 10px;
    height: 169px;
    margin: auto;
    box-shadow: 0px 0px 15px 0.1px grey;
    margin: 1.5em;
    transition: all 0.5s ease;
    background-color: #222222;
    overflow: hidden;
    display: table;
    position: relative;
    cursor: pointer;
}
.vbox:hover{
    transform: scale(1.1,1.1);
}
.vbox:hover .vthumb{
    -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
}
.playvid {
    display: table-cell;
    vertical-align: middle;
    font-family: 'Bold';
    font-size: 20px;
    position: relative;
}
.vthumb {
    transition: all 0.5s ease;
    position: absolute;
    overflow: hidden;
    width: 300px;
    height: 169px;
    border-radius: 10px;
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}


/*TILES banners*/

#bannerbox {
    width: 100%;
    max-width: 1100px;
    margin: auto;
    margin-top: 1em;
    display: block;
}
.bannerwrap {
    display: inline-block;
}
.bbox {
    width:400px;
    border-radius: 10px;
    height: 166px;
    margin: auto;
    box-shadow: 0px 0px 15px 0.1px grey;
    margin: 1.2em;
    transition: all 0.5s ease;
    background-color: #222222;
    overflow: hidden;
    position: relative;
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}
.bbox:hover{
    transform: scale(1.1,1.1);
    -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
}
.bannerimg {
    width:400px;
    height: 166px;
    border-radius: 10px;
    overflow: hidden;
}

/*TILES WEBSITES*/

#webbox {
    width: 100%;
    max-width: 1100px;
    margin: auto;
    margin-top: 1em;
    display: block;
}
.webwrap {
    display: inline-block;
}
.wbox {
    width:680px;
    border-radius: 10px;
    height: 255px;
    margin: auto;
    box-shadow: 0px 0px 15px 0.1px grey;
    margin: 1.7em;
    transition: all 0.5s ease;
    background-color: #222222;
    overflow: hidden;
    position: relative;
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}
.wbox:hover{
    transform: scale(1.1,1.1);
    -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
}
.webimg {
    width:680px;
    height: 255px;
    border-radius: 10px;
    overflow: hidden;
}



/*CONTACT*/


#contact {
    width:80%;
    max-width: 900px;
    height: auto;
    padding-top: 2em;
    padding-bottom: 2em;
    text-align: left;
    margin: auto;
}
input, textarea{
    font-family: 'Book';
	width:100%;
	height:18px;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
    margin-bottom: 3px;
	font-size:1em;
	color:#3a3a3a;
}
label {
    font-size: 16px;
}
#submit {
    width:127px;
    height:38px;
    background-color: #f57d2d;
    border:none;
    margin-top:20px;
    cursor:pointer;
    color: white;
}
#message {
    font-size: 1em;
    color: #f57d2d;
}
.maplink {
  color:#f57d2d;font-size:18px;top:20px;position:relative;
}
.maplink:hover {
  color: #F5C840;
}


/*VO SECTION*/
#vobox {
    width: 100%;
    max-width: 1100px;
    margin: auto;
    margin-top: 1em;
    display: block;
}
.vobox {
    width: 300px;
    height: auto;
    overflow: hidden;
    display: inline-block;
    margin: 1.5em;
    position: relative;
}
.vobox-top {
    font-family: 'Bold'
    width: 100%;
    font-size: 20px;
    position: relative;
    text-align: left;
    padding-left: 5px;
}
.vobox-bottom {
    width: 100%;
    height: 330px;
    position: relative;
}
.aplayer{
    width: 98%;
    background-color: #E0E0E0;
}
.aplayer-list{
    height: 100%;
    max-height: 265px;
    overflow: scroll;
}
.aplayer-list-author{
    display: none;
}
.aplayer-author{
    display: none;
}

/*RESPONSIVE DESIGN*/

/*1100px wide*/
@media screen and (max-width: 1120px) {
    #menu a{
        font-size: 0.8em;
    }
    .underscore {
        height: 18px;
    }
    .logo {
        width: 23em;
    }
    #slider {
        height: 18em;
    }
    #map {
        height: 15em;
    }
    #slider h1 {
        font-size: 2.3em;
    }
    p {
        font-size: 0.8em;
    }
    h1 {
        font-size: 1.5em;
    }
    #footerwrap {
        max-width: 950px;
    }
    .footp{
        font-size: 0.85em;
    }
    .logofoot{
        width: 14em;
    }
    .circle {
        width: 65px;
        height: 65px;
    }
    #form {
        display: none;
    }
    input, textarea{
        font-size: 0.8em;
    }
    label {
        font-size: 0.8em;
    }
    p {
        max-width: 850px;
    }
    .bbox {
        -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
        filter: grayscale(0%);
    }
    .bbox:hover{
        transform: scale(1,1);
    }
}

/*880px wide*/
@media screen and (max-width: 880px) {
    .underscore {
        height: 18px;
    }
    #slider {
        height: 15em;
    }
    .logo {
        width: 19em;
    }
    #slider h1 {
        font-size: 2em;
    }
    .footp{
        font-size: 0.75em;
    }
    .logofoot {
        width: 11em;
    }
    #footerwrap {
        width:100%;
    }
    .circle {
        width: 55px;
        height: 55px;
    }
    h1 {
        font-size: 1.2em;
    }
    #menu a{
        font-size: 0.7em;
    }
    p{
        width: 90%;
    }
    .topbox {
        -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
        filter: grayscale(0%);
    }
    .wbox {
        width: 280px;
        height: 104px;
        -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
        filter: grayscale(0%);
        margin: 1em;
    }
    .wbox:hover {
        transform: scale(1,1);
    }
    .webimg {
        width: 280px;
        height: 104px;
    }
    .vthumb {
        -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
        filter: grayscale(0%);
    }
    .vbox:hover{
        transform: scale(1,1);
    }
}

/*480px wide*/
@media screen and (max-width: 480px) {
    .logo {
        width: 14em;
        float: right;
        margin-bottom: 0.8em;
    }
    .menuwrap {
        display: none;
    }
    #menusmall {

    }
    .content {
        min-height: 22em;
        background-image: url(../img/logobgsmall.png);
    }
    p {
        width: 90%;
        font-size: 0.75em;
    }
    #footer {
        min-height: 8em;
    }
    #footerwrap{
        height: 8em;
    }
    .footp {
        display: none;
    }
    #menusmall{
        display: inline;
    }
    .pbox {
        transform: scale(0.8,0.8);
        margin: 0px;
    }
    .pbox:hover{
        transform: scale(0.8,0.8);
    }
    input, textarea{
        font-size: 0.75em;
    }
    label {
        font-size: 0.75em;
    }
    .vbox,.vthumb {
        width: 270px;
        height: 156px;
    }
    .vbox {
        margin: 1em;
    }
    .bbox,.bannerimg {
        width: 280px;
        height: 116px;
    }
}
